<?php
/**
 * @file
 * mailing.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function mailing_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "elysia_cron" && $api == "default_elysia_cron_rules") {
    return array("version" => "1");
  }
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_node_info().
 */
function mailing_node_info() {
  $items = array(
    'simplenews' => array(
      'name' => t('Lettre d\'information Simplenews'),
      'base' => 'node_content',
      'description' => t('Une publication de lettre d\'information à envoyer aux adresses de courriel des abonnés.'),
      'has_title' => '1',
      'title_label' => t('Titre'),
      'help' => '',
    ),
  );
  drupal_alter('node_info', $items);
  return $items;
}
